.lightgray-bg { background-color: #efefef; }
.formerror {padding: 5px 0 5px 10px;}

@media (min-width: 1366px) {
    .cols2 {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
        padding: 10px;
    }
    .banner_h1_small {font-size:60px}
}

@media (max-width: 768px) {
    .banner_h1_small {font-size:20px}

    #buy-now a {
        width: 100%;
    }

    #buy-now > div {
        padding: 0 25px 25px 25px;
    }
}

.blog h2 {font-size: 4em;}
.blog div {margin-top: 140px;}
.spec-body .table {font-size: 1.2em;}
.spec-body .table tr td:first-child{width: 30%}

.cols2 h4 {
    font-weight: 600;
}

p.large {
    font-weight: 600;
}

/* #buy-now > div{ padding: 25px} */

#buy-now a {
    text-align: center;
    border-radius: 0;
    font-size: 150%;
    font-weight: bold;
    padding: 5px 60px 5px 60px;
    background-color: #003296;
}

#buy-now a:hover,
#buy-now a:focus {
    background-color: #121183;
    color: #f1f1f1;
}

.strike-through {
    text-decoration:line-through;
    color:gray;
    font-size:0.8em
}